body {
	margin: 0px;

}
a {
	color:#333;
	text-decoration:none;
}
.button, .ampContactButton, .RSWS_form_button{
background-color:#0c76c1;
border:#CCC 1px solid;
cursor:pointer;
color:#FFF;
float:right;
background-image: url(../images/butt_b.jpg);
	background-repeat:repeat-x;
}

.acymailing_form .inputbox {
	width:150px;
	border:#B5B5B5 1px solid;
	font-size:12px;
	color:#CCC;
}
.acymailing_form .inputboxActive {
	width:150px;
	border:#B5B5B5 1px solid;
	font-size:12px;
	color:#333;
}

.search .button {
	background-color:transparent;
	border:none;
	background-image:none;
}

#top_band {
	background-color: #999;
	height: 5px;
	width: 100%;
	float: none;
}
#vvisit_counter {
	display:block;	
	text-align:right;
}

#area1 {
	width: 920px;
	text-align: left;
	vertical-align: top;
}
#logo_area {
	float: left;
	height: 103px;
	width: 237px;
	background-image: url(../images/logo.png);
	background-repeat:no-repeat;
}
#box1 {
	height: 103px;
	width: 683px;
	float: left;
}
#box1 td a{
	padding-right:5px;
}
#box1 td a:hover {
	color:#097bcc;

} 
#quicklink {
	font-family: "Century Gothic";
	font-size: 12px;
    color: #000;
	text-decoration: none;
	float: left;
	height: 27px;
	width: 360px;
	text-align: right;
	padding-top: 5px;
}
#quicklink ul {
	list-style:none;
	margin:0;
	padding:0;
}

#styleadd {
	height: 32px;
	width: 90px;
	float: left;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: bold;
}
#search_1 {
	background-image: url(../images/searchbox_1_gr.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 7px;
	float: left;
}
#search_2 {
	background-image: url(../images/searchbox_2_gr.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 7px;
	float: right;
}
#search_3 {
	background-image: url(../images/searchbox_3_gr.png);
	background-repeat: repeat-x;
	height: 32px;
	width: 205px;
	float: left;
	font-size: 12px;
	color: #FFF;
	font-family: "Century Gothic";
	text-align: center;
	
}
#search_3 .inputbox {
	
	font-size: 12px;
	color: #999;
	font-family: "Century Gothic";
	margin-top:3px;
	float:left;
} 
#search_3 .button {
	font-size: 12px;
	color: #333;
	font-family: "Century Gothic";
	margin-top:5px;
} 
#search_4 {
	height: 27px;
	width: 90px;
	float: left;
	padding-top: 8px;
}
#hr_line{ 
height:1px;
width:920px;
background-color:#CCC;
display:block;
float:left;
}
#footer1 {
	width:460px;
	font-family: "Century Gothic";
	font-size:10px;
	color:#666;
	float:left;
	text-align:left;
	vertical-align:top;
	margin-right:5px;
	margin-top:5px;
}
#footer1 ul{
list-style: none;
padding: 0;
margin: 0;
}
#footer1 ul li{
list-style: none;
padding: 0;
margin: 0;
}
#footer1 a:hover{
	color:#F60;
}

#map {
	float:left;
	width:auto;
}
#footer1 ul li a:hover {
	color:#F60;
}
.dfContactTable .inputbox{
margin-bottom:2px;
}
#dfContactField-message {
	width:200px;
}
#footer2 {
	width:440px;
	font-family: "Century Gothic";
	font-size:10px;
	color:#666;
	float:right;
	text-align:right;
	vertical-align:top;
	margin-right:5px;
	margin-top:5px;
}
#footer2 ul {
list-style: none;
padding: 0;
margin: 0;
}
#menumain {
	text-align:right;
	width: auto;
	list-style:	none;
	float:right;
	background-color:#bebebd;
	background-image:url(../images/menu_img_bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	border: 1px solid #bebebd;
	border-left:none;
	border-right:none;
	}
#menumain1 {
	background-image:url(../images/menu_img_2.jpg);
	width:7px;
	height:29px;
	float:right;
	padding-right:10px;
	background-repeat:no-repeat;
}
#menumain2 {
	background-image:url(../images/menu_img_1.jpg);
	width:7px;
	height:29px;
	float:right;
}
#menumain ul {
list-style: none;
padding: 0;
margin: 0;

}
#menumain li {
float: left;
margin: 0 1px 0 0;
}
#menumain li a {
background: url(background.html) #fff bottom left repeat-x;
height:27px;
line-height:2.3em;
float: left;
width: 110px;
display: block;
color: #0d2474;
text-decoration: none;
text-align: center;
font-family:"Century Gothic";
font-size:12px;
background-image:url(../images/menu_img_bg.jpg);
background-repeat:repeat-x;
outline:none;
font-weight:bold;
} 

#menumain #current a {
	color:#F30;
}

#menumain li a:active {
background: url(background.html) #fff bottom left repeat-x;
height:27px;
line-height:2.3em;
float: left;
display: block;
color: #F60;
text-decoration: none;
text-align: center;
font-family:"Century Gothic";
font-size:12px;
background-image:url(../images/menu_img_bg.jpg);
background-repeat:repeat-x;
} 
#menumain li a:hover {
	 color:#F60;
}
#banner {
	width: 920px;
}
#banner_1 {
	width: 680px;
	float: left;
}
#menu_2 {
	height: auto;
	width: 232px;
	float: right;
    border-right:#CCC 1px solid;
	border-left:#CCC 1px solid;
}
#menu_4 {
	height: 6px;
	width: 234px;
	background-image:url(../images/round_menu2_b.jpg);
	background-repeat:no-repeat;
	background-position:left top; 
	float:right;
}
#menu_3 {
	height: 6px;
	width: 234px;
	background-image:url(../images/round_menu2.jpg);
	background-repeat:no-repeat;
	background-position:left top; 
	float:right;
}
#main_body {
	width: 920px;
}
#search {
	height: 32px;
	width: 219px;
	float: left;
}
#spacer {
	height: 32px;
	width: 5px;
	float: left;
}
#spacer1 {
	height: 282px;
	width: 4px;
	float: left;
}
#maincom {
	width: 665px;
	padding: 10px;
	float: left;
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: justify;
	letter-spacing:.03em;
}
#maincom a:hover{
	color:#F60;
}
#follow_box {
	float: right;
	height: 27px;
	padding-top:10px;
	text-align: right;
	vertical-align: middle;
	font-family: "Century Gothic";
	font-size: 12px;
	color: #F60;
	text-decoration: none;
}
#follow_box ul {
	list-style:none;
	margin:0;
	padding:0;
	
}
#follow_box ul li {
	list-style:none;
	
	padding:0;
	display:block;
	
}

#side_right {
	width:234px;
	float:right;
	margin-top:5px;
}
#side_left {
	width:229px;
	float:left;
}
h3, table.moduletable th, legend {
	margin: 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
	color:#ff5a00;
}
.componentheading {
    margin: 0;
	font-family: "Century Gothic";
	font-size: 12px;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top:10px;
	text-align: left;
	color:#F60;
   font-weight:bold;
   letter-spacing:.03em;
    text-transform:uppercase;
}
.contentheading {
	font-family: "Century Gothic";
	font-size: 12px;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
	color:#F60;
	width:400px;
	font-weight:bold;
   letter-spacing:.03em;
   text-transform:uppercase;
}
.buttonheading {
	display:none;
}

.mytext {
	padding-top:8px;
	font-family:"Century Gothic";
	font-size:12px;
	color:#333;
}
.contentpaneopen {
	width:auto;
	margin-right:10px;
}


/*Testing of New modules*/

.module {
	margin: 0;
	margin-bottom:6px;
}

.module .inside{
	padding: 5px 10px 15px 10px;
	font-family:"Century Gothic";
	font-size:12px;
	color:#333;
	height:100px;
	overflow:hidden;
	
	}
	.module .inside a:hover{
	color:#F60;
	
	
	}
.module h3 {
display:block;
font-size:12px;
color:#010101;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;
font-family:"Century Gothic";
text-align:center;
}
.module h3 span {
color:#010101;
}
.module #h3-l {width: 100%; height: 35px; background: url(../images/right_img.jpg) no-repeat top left;}
.module #h3-r {width: 100%; height: 35px; background: url(../images/right_img.jpg) no-repeat top right;}

.module #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #e8e8e8;}
.module #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #e8e8e8;border-top:0;}
.module ul {
	list-style: none;
	padding:0;
	margin:0;
}
.module li {
	font-size: 12px;
	margin:0;
	
}
.module li .button {
	display:block;
    
}
.module li #modlogin_passwd {
	
	display:block;
    
}
.module li a:link, .module li a:visited {
	color: #363636;
	text-decoration: none;
	display:table-row;
	font-family:"Century Gothic";
}
.module li a:hover , .module li.active a {
	text-decoration: none;
	color:#F30;
}

.module_menu .inside{padding: 0px 0px 0px 0px;
overflow:hidden;}
.module_menu h3 {
display:block;
font-size:12px;
color:#59B5EB;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;

}
.module_menu h3 span {
color:#454545;
}
.module_menu #h3-l {width: 100%; height: 25px; background: url(../images/h3-l.html) no-repeat top left;}
.module_menu #h3-r {width: 100%; height: 25px; background: url(../images/h3-r.html) no-repeat top right;}

.module_menu #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;}
.module_menu #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;border-top:0;}

.module_menu ul {
	list-style: none;
	padding:0;
}

.module_menu li {
	font-size: 14px;
}

.module_menu li a:link, .module_menu li a:visited {
	padding: 6px 10px;
	border-top: 1px solid #f0f0f0;
	margin: 0 -10px;
	background: #f7f7f7;
	color: #363636;
	text-decoration: none;
	display: block;

}
.module_menu li a:hover , .module_menu li.active a {
	background: #F3f3f3;
	text-decoration: none;
	color: #404040;
}

.module_menu ul ul li a:link, .module_menu ul ul li a:visited {
	padding: 6px 10px 6px 20px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 1% 50%;


}
.module_menu ul ul ul li a:link, .module_menu ul ul ul li a:visited {
	padding: 6px 10px 6px 30px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 4% 50%;

}
.module_menu ul ul li a:hover , .module_menu ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 1% 50%;
	color: #404040;
}.module_menu ul ul ul li a:hover , .module_menu ul ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 4% 50%;
	color: #404040;
}

/*Testing of New modules*/

/*Testing of New letter*/

.modulen {
	margin: 0;
	margin-bottom:6px;
}

.modulen .inside{
	padding: 5px 10px 15px 10px;
	font-family:"Century Gothic";
	font-size:12px;
	color:#333;
	height:auto;
	overflow:hidden;
	
	}
	.modulen .inside a:hover{
	color:#F60;
	
	
	}
.modulen h3 {
display:block;
font-size:12px;
color:#010101;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;
font-family:"Century Gothic";
text-align:center;
}
.modulen h3 span {
color:#010101;
}
.modulen #h3-l {width: 100%; height: 35px; background: url(../images/right_img.jpg) no-repeat top left;}
.modulen #h3-r {width: 100%; height: 35px; background: url(../images/right_img.jpg) no-repeat top right;}

.modulen #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #e8e8e8;}
.modulen #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #e8e8e8;border-top:0;}
.modulen ul {
	list-style: none;
	padding:0;
	margin:0;
}
.modulen li {
	font-size: 12px;
	margin:0;
	
}
.modulen li .button {
	display:block;
    
}
.modulen li #modlogin_passwd {
	
	display:block;
    
}
.modulen li a:link, .module li a:visited {
	color: #363636;
	text-decoration: none;
	display:table-row;
	font-family:"Century Gothic";
}
.modulen li a:hover , .module li.active a {
	text-decoration: none;
	color:#F30;
}

/*Testing of New modules*/
/*Testing of New modules*/


.module3 {
	margin: 0;
	width:100px;;
	float:left;
	margin-right:20px;	
}

.module3 .inside{
	overflow:hidden;}
.module3 h3 {
display:block;
font-size:12px;
color:#333;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;
font-family:"Century Gothic";
text-align:center;
}
.module3 h3 span {
color:#333;
}
.module3 #h3-l {width: 100%; height: 35px; background: url(../images/right_img1.jpg) no-repeat top left;}
.module3 #h3-r {width: 100%; height: 35px; background: url(../images/right_img1.jpg) no-repeat top right;}

.module3 #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #CCC;}
.module3 #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #CCC;border-top:0;}
.module3 ul {
	list-style: none;
	padding:0;
	margin:0;
}
.module3 li {
	font-size: 12px;
	margin:0;
	
}
.module3 li .button {
	display:block;
    
}
.module3 li #modlogin_passwd {
	
	display:block;
    
}
.module3 li a:link, .module li a:visited {
	color: #363636;
	text-decoration: none;
	display:table-row;
	font-family:"Century Gothic";
}
.module3 li a:hover , .module li.active a {
	text-decoration: none;
	color:#F30;
}

.module_menu3 .inside{padding: 0px 0px 0px 0px;}
.module_menu3 h3 {
display:block;
font-size:12px;
color:#59B5EB;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;

}
.module_menu3 h3 span {
color:#454545;
}
.module_menu3 #h3-l {width: 100%; height: 25px; background: url(../images/h3-l.html) no-repeat top left;}
.module_menu3 #h3-r {width: 100%; height: 25px; background: url(../images/h3-r.html) no-repeat top right;}

.module_menu3 #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;}

.module_menu3 #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;border-top:0;}

.module_menu3 ul {
	list-style: none;
	padding:0;
}

.module_menu3 li {
	font-size: 14px;
}

.module_menu3 li a:link, .module_menu3 li a:visited {
	padding: 6px 10px;
	border-top: 1px solid #f0f0f0;
	margin: 0 -10px;
	background: #f7f7f7;
	color: #363636;
	text-decoration: none;
	display: block;

}
.module_menu3 li a:hover , .module_menu3 li.active a {
	background: #F3f3f3;
	text-decoration: none;
	color: #404040;
}

.module_menu3 ul ul li a:link, .module_menu3 ul ul li a:visited {
	padding: 6px 10px 6px 20px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 1% 50%;


}
.module_menu3 ul ul ul li a:link, .module_menu3 ul ul ul li a:visited {
	padding: 6px 10px 6px 30px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 4% 50%;

}
.module_menu3 ul ul li a:hover , .module_menu3 ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 1% 50%;
	color: #404040;
}.module_menu3 ul ul ul li a:hover , .module_menu3 ul ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 4% 50%;
	color: #404040;
}

/*Testing of New modules*/

/*Testing of New modules*/

.module1 {
	margin: 0;
	width:295px;
	float:left;
	margin-right:17px;	
}

.module1 .inside{
	padding: 5px 10px 15px 10px;
	height:100px;
	overflow:hidden;
	}
.module1 h3 {
display:block;
font-size:12px;
color:#333;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;
font-family:"Century Gothic";
text-align:center;
}
.module1 h3 span {
color:#333;
}
.module1 #h3-l {width: 100%; height: 35px; background: url(../images/right_img1.jpg) no-repeat top left;}
.module1 #h3-r {width: 100%; height: 35px; background: url(../images/right_img1.jpg) no-repeat top right;}

.module1 #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #CCC;}
.module1 #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #CCC;border-top:0;}
.module1 ul {
	list-style: none;
	padding:0;
	margin:0;
}
.module1 li {
	font-size: 12px;
	margin:0;
	
}
.module1 li .button {
	display:block;
    
}
.module1 li #modlogin_passwd {
	
	display:block;
    
}
.module1 li a:link, .module li a:visited {
	color: #363636;
	text-decoration: none;
	display:table-row;
	font-family:"Century Gothic";
}
.module1 li a:hover , .module li.active a {
	text-decoration: none;
	color:#F30;
}

.module_menu1 .inside{padding: 0px 0px 0px 0px;}
.module_menu1 h3 {
display:block;
font-size:12px;
color:#59B5EB;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;

}
.module_menu1 h3 span {
color:#454545;
}
.module_menu1 #h3-l {width: 100%; height: 25px; background: url(../images/h3-l.html) no-repeat top left;}
.module_menu1 #h3-r {width: 100%; height: 25px; background: url(../images/h3-r.html) no-repeat top right;}

.module_menu1 #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;}

.module_menu1 #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;border-top:0;}

.module_menu1 ul {
	list-style: none;
	padding:0;
}

.module_menu1 li {
	font-size: 14px;
}

.module_menu1 li a:link, .module_menu1 li a:visited {
	padding: 6px 10px;
	border-top: 1px solid #f0f0f0;
	margin: 0 -10px;
	background: #f7f7f7;
	color: #363636;
	text-decoration: none;
	display: block;

}
.module_menu1 li a:hover , .module_menu1 li.active a {
	background: #F3f3f3;
	text-decoration: none;
	color: #404040;
}

.module_menu1 ul ul li a:link, .module_menu1 ul ul li a:visited {
	padding: 6px 10px 6px 20px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 1% 50%;


}
.module_menu1 ul ul ul li a:link, .module_menu1 ul ul ul li a:visited {
	padding: 6px 10px 6px 30px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 4% 50%;

}
.module_menu1 ul ul li a:hover , .module_menu1 ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 1% 50%;
	color: #404040;
}.module_menu1 ul ul ul li a:hover , .module_menu1 ul ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 4% 50%;
	color: #404040;
}

/*Testing of New modules*/

/*Testing of New modules*/

.module2 {
	margin: 0;
	width:295px;
	float:left;
}

.module2 .inside{
	padding: 5px 10px 15px 10px;
	height:100px;
	overflow:hidden;}
.module2 h3 {
display:block;
font-size:12px;
color:#333;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;
font-family:"Century Gothic";
text-align:center;
}
.module2 h3 span {
color:#333;

}
.module2 #h3-l {width: 100%; height: 35px; background: url(../images/right_img1.jpg) no-repeat top left; }
.module2 #h3-r {width: 100%; height: 35px; background: url(../images/right_img1.jpg) no-repeat top right;}

.module2 #mid {background: url(../images/mid.html) repeat-x center top;border: 1px solid #CCC;}
.module2 #h3-mid {background: url(../images/mid.html) repeat-x center top;border: 1px solid #CCC;border-top:0;}
.module2 ul {
	list-style: none;
	padding:0;
	margin:0;
}
.module2 li {
	font-size: 12px;
	margin:0;
	
}
.module2 li .button {
	display:block;
    
}
.module2 li #modlogin_passwd {
	
	display:block;
    
}
.module2 li a:link, .module li a:visited {
	color: #363636;
	text-decoration: none;
	display:table-row;
	font-family:"Century Gothic";
}
.module2 li a:hover , .module li.active a {
	text-decoration: none;
	color:#F30;
}

.module_menu1 .inside{padding: 0px 0px 0px 0px;
overflow:hidden;
z-index:1;}
.module_menu1 h3 {
display:block;
font-size:12px;
color:#59B5EB;
margin:0 0 0 0;
overflow:hidden;
padding:8px 0 0 8px;

}
.module_menu1 h3 span {
color:#454545;
}
.module_menu1 #h3-l {width: 100%; height: 25px; background: url(../images/h3-l.html) no-repeat top left;}
.module_menu1 #h3-r {width: 100%; height: 25px; background: url(../images/h3-r.html) no-repeat top right;}

.module_menu1 #mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;}
.module_menu1 #h3-mid {background: url(../images/mid.html) repeat-x center bottom;border: 1px solid #f2f2f2;border-top:0;}

.module_menu1 ul {
	list-style: none;
	padding:0;
}

.module_menu1 li {
	font-size: 14px;
}

.module_menu1 li a:link, .module_menu1 li a:visited {
	padding: 6px 10px;
	border-top: 1px solid #f0f0f0;
	margin: 0 -10px;
	background: #f7f7f7;
	color: #363636;
	text-decoration: none;
	display: block;

}
.module_menu1 li a:hover , .module_menu1 li.active a {
	background: #F3f3f3;
	text-decoration: none;
	color: #404040;
}

.module_menu1 ul ul li a:link, .module_menu1 ul ul li a:visited {
	padding: 6px 10px 6px 20px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 1% 50%;


}
.module_menu1 ul ul ul li a:link, .module_menu1 ul ul ul li a:visited {
	padding: 6px 10px 6px 30px;
	background: #f7f7f7 url(../images/bullet.gif) no-repeat 4% 50%;

}
.module_menu1 ul ul li a:hover , .module_menu1 ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 1% 50%;
	color: #404040;
}.module_menu1 ul ul ul li a:hover , .module_menu1 ul ul ul li.active a {
	background: #F3f3f3 url(../images/bullet.gif) no-repeat 4% 50%;
	color: #404040;
}

/*Testing of New modules*/

#foo_1 {
	background-image: url(../images/foo_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 155px;
	width: 13px;
}
#foo_2 {
	background-image: url(../images/foo_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 155px;
	width: 13px;
}
#foo_3 {
	background-image: url(../images/foo_3.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: 155px;
	width: 894px;
}
#user1 {
	float: left;
	width: auto;
	margin-top:4px;
	margin-bottom:4px;
	overflow:hidden;
	font-family:"Century Gothic";
	font-size:12px;
	}
#user1 ul {
	list-style: none;
    padding: 0;
    margin: 1px;
	
	}
#user2 {
	float: left;
	height: 139px;
	width: 290px;
	margin-top:4px;
	margin-bottom:4px;
	overflow:hidden;
}
#user2 ul {
	list-style: none;
    padding: 0;
    margin: 1px;
	}
#user3 {
	float: right;
	margin-top:4px;
	margin-bottom:4px;
	overflow:hidden;
	font-family:"Century Gothic";
	font-size:12px;
	text-align:left;
}
#user3 ul {
	list-style: none;
    padding: 0;
    margin: 1px;
	}
#clear_vr{
	width:1px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
	background-color:#CCC;
	height:135px;
	float:left;
}

/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */
/** Selectors **/

/* Reset */
#menu * {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-decoration: none;
}
div#menu {
position:relative;}
#menu ul.menu {
  white-space: nowrap;
}

/* Geometrical arrangement */
#menu ul.menu li {
  display: inline-block;
  height: 46px;
  position: relative;
}

#menu ul.menu li div {
  position: absolute;
  top: 30px;
  left: -7px;
  z-index:1000;
  outline:none;
}

#menu ul.menu li div div {
  position: absolute;
  top: -6px;
  left: 188px;
}

/* Escaping style for lower levels */
#menu ul.menu li div ul li {
  display: block;
  float: none;
  width: auto;
  height: auto;
  outline:none;
}

/** Graphics **/

/* Horizontal sliding doors */
#menu ul.menu li a {
  padding-left: 9px;
  background-repeat: no-repeat;
  background-position: left -1000px;
  display: inline-block;
  margin: 0px 0px;
  color: #FFFFFF;
}

#menu ul.menu li a span {
  padding-right: 14px;
  padding-left: 0px;
  background-repeat: no-repeat;
  background-position: right -1000px;
  display: inline-block;
  height: 27px;
  line-height: 20px;
  cursor: pointer;
  color: #FFFFFF;
}

#menu ul.menu li:hover a {
  background-position: left -54px;
}

#menu ul.menu li:hover a span {
  background-position: right -81px;
}

#menu ul.menu li.active a {

  background-position: left 0px;
}

#menu ul.menu li.active a span {
		color: #FFFFFF;
  background-position: right -27px;
}

/* Escape Horizontal doors */
#menu ul.menu li div ul li a {
  display: block;
  padding: 0px;
  margin: 0px;
  background: none;
}

#menu ul.menu li div ul li a span {
  display: block;
  padding: 0px;
  background: none;
  height: auto;
  width: 90px;
  line-height: 25px;
  padding: 0px 0 0px 0px;
  white-space: normal;  
}

/* Vertical sliding doors */
#menu ul.menu li div { 
  width: 100px;
  padding-top: 6px;
  background-image: url("../images/submenu-top.png");
  background-repeat: no-repeat;
  background-position: 0px top;
}

#menu ul.menu li div ul { 
  padding: 6px 6px 9px 6px;
  padding-top: 0;
  background-image: url("../images/submenu-bottom.png");
  background-repeat: no-repeat;
  background-position: 0px bottom;
}

/* Hover Effect on Submenus */
#menu ul.menu ul li:hover
{

}
#menu ul.menu li.active ul li a span {
	color: #5E5E5E;
	width: 165px;}
#menu ul.menu li.active ul li a span:hover {
	color:#097bcc;}
	
#menu ul.menu ul li a span:hover
{
	color:#097bcc; 
}
#menu ul.menu li.active ul li a span.o:hover {
	color:#EB2E83;
	}
	
#menu ul.menu ul li a span.o:hover
{
	color:#EB2E83; 
}
#menu ul.menu li.active ul li a span.g:hover {
	color:#779803;
	}
	
#menu ul.menu ul li a span.g:hover
{
	color:#779803;
}

/* Main header line */
#menu {
}

/* Text shadow */
#menu span
{
  color: #24CCF7;
}

#menu li:hover>a>span 
{
  color: #FFFFFF;
}

/* Fonts */
#menu ul.menu li a span
{ 
  font-family: Arial;
  font-size: 13px;
  font-weight: 600;
}

#menu ul.menu li div ul li a span
{ color:#5E5E5E;
  font-family: Trebuchet MS;
  font-size: 12px;
  font-weight: 400;
}

/* Lines between li */
#menu ul.menu li div ul
{
  padding-bottom: 8px;
}

#menu ul.menu li div ul li:first-child
{
  border-top-width: 0px;
}


/* Menu logic */
#menu li>div { visibility: hidden; }
#menu li:hover>div { visibility: visible; }
/* */

/* Hover Effect on Submenus */
#menu ul.menu ul li:hover
{
  background-color: #fff;
}

/* Lines between li */
#menu ul.menu li div ul li
{
  background-image:url(../images/hr.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}
#menu ul.menu ul a.parent {
  background: url(../images/arrow.gif) no-repeat right center;
  margin-right: -1px;
}


/* ie7 */
#menu ul.menu li {
  *zoom: 1;
  *display: inline;
}

#menu ul.menu li a {
  *zoom: 1;
  *display: inline;
}

#menu ul.menu li a span {
  *zoom: 1;
  *display: inline;
}

/* IE6 */
#menu ul.menu li a {
  _background-image: url("../images/item.gif");
}

#menu ul.menu li a span {
  _background-image: url("../images/item.gif");
}

#menu ul.menu li div { 
  _background-image: url("../images/submenu-top.gif");
}

#menu ul.menu li div ul { 
  _background-image: url("../images/submenu-bottom.gif");
}

#menu ul.menu li a:hover {
  _background-position: left -54px;
}

#menu ul.menu li a:hover span {
  _background-position: right -81px;
  _color: #FFFFFF;
}
#menu ul.menu li li a:hover span {
  _color:#EB2E83; 
}

/* Menu logic for IE6 */
#menu div { _display: none; }
#menu div li:hover div { _visibility: visible;_display: block; }
#menu div li:hover li:hover div { _display: block; }
#menu div li:hover li:hover li:hover div { _display: block; }
/* */

/* System Messages */
#system-message
{
margin:0px 0 0px 0;
padding: 0 !important;
background:#fff;
border:solid 0px;
text-align:left;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #F60; margin-bottom: 2px; list-style: none; padding: 0px; ;  padding:5px;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #F60;   margin:0; padding:5px;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #F60;  padding:5px;}

#current {
	color:#F60;
}


#blog-footer {
	display:none;
}
#comments-footer {
	display:none;
}

div.s5_accordion_menu_element li a:hover {	
	font-size:12px;
	text-decoration:none;
	color:#F60;
}
#rsmsc a {
	color:#F60;
}
#rsmsc a:hover {
	color:#333;
}
.error_strings{ font-family:Verdana; font-size:10px; color:#660000;}

.date {
	width:36px;
	background-image:url(../images/date-bg.gif);
	background-repeat:no-repeat;
	height:50px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	display:block;
	float:left;
	text-align:center;
	vertical-align:middle;
	line-height:30px;
	padding-right:10px;
}
.date.month {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
.data {
	width:225px;
	padding-bottom:10px;
	display:block;
}
.trans {
	color:#CCC;
}
.trans1 {
	color:#000;
}

/*==============================Upcoming_Events=============================*/

.viewmore a{
	font-family: "Century Gothic";
	font-size: 12px;
	text-align: left;
	color:#F60;
	font-weight:bold;
   letter-spacing:.03em;
   text-decoration:none;
}
 .viewmore a:hover {
   text-decoration:underline;
   color:#FFF;}

.regbtn a{
	font-family: "Century Gothic";
	font-size: 14px;
	background-color:#0c76c1;
border:#CCC 1px solid;
padding-top:4px;
padding-bottom:4px;
padding-left:16px;
padding-right:16px;
cursor:pointer;
color:#FFF;
height:29px;
vertical-align:central;
background-image:url(../../../events/regbtn.png);
background-repeat:repeat-x;
text-decoration:none;
}

.regbtn a:hover {
	font-family: "Century Gothic";
	font-size: 14px;
	background-color:#0c76c1;
border:#CCC 1px solid;
padding-top:4px;
padding-bottom:4px;
padding-left:16px;
padding-right:16px;
cursor:pointer;
color:#FFF;
height:29px;
vertical-align:central;
background-image:url(../../../events/regbtn.png);
background-repeat:repeat-x;
   text-decoration:underline;

   }

.bluetext{
	font-family: "Century Gothic";
	font-size: 12px;
color:#0054ff;
}
.orangetext14{
	font-family: "Century Gothic";
	font-size: 14px;
	text-align: left;
	color:#F60;
    letter-spacing:.03em;
}

.orangetext12{
	font-family: "Century Gothic";
	font-size: 12px;
	text-align: left;
	color:#F60;
    letter-spacing:.03em;
	}
	
.moduleP #event_bg {width:231px; background-image:url(../../../events/event_banner.png); background-repeat:no-repeat; height:146px;}
.moduleP #event_title {color:#FFF; width:200px; font-weight:bold; float:left; font-family:'Century Gothic'; font-size:12px; padding:10px 10px 0px 20px;}
.moduleP #event_content {color:#FFF; width:200px; font-weight:normal; float:left;font-family:'Century Gothic'; font-size:11px; padding:45px 10px 0px 21px;}
.moduleP #event_content a{color:#FFF; width:200px; font-weight:bold; text-decoration:none; float:left;font-family:'Century Gothic'; font-size:11px; height:40px;  }
.moduleP #event_content span {color:#FFF; width:200px; font-weight:normal; float:left;font-family:'Century Gothic'; font-size:11px; padding-left:2px;}

.modulePVG #reg_box {width:231px; height:363px; }
.modulePVG #reg_headbg {width:231px; height:33px; float:left;}
.modulePVG #reg_middlebg {width:231px; background-image:url(../../../events/Reg_middlebg.png); background-repeat:repeat-y; height:auto; float:left;}
.modulePVG #reg_footbg {width:231px; height:7px; float:left;}

/*.modulePVG #reg_connentbg {width:220px; height:45px; background-image:url(../../../events/reg_connentbg.png); background-repeat:no-repeat ; float:left; margin-top:5px; margin-left:5px;  padding:0px 4px 0px 4px;}*/

.modulePVG #reg_connentbg {width:210px; height:auto; background-color:#fff; border-bottom:#CCC 1px solid; float:left; margin-top:5px; margin-left:5px;  padding:0px 4px 0px 5px;}

.modulePVG #reg_connentbg img{width:16px; height:13px; float:left; padding-left:3px ; padding-top:6px;}
.modulePVG #reg_connentbg span {color:#000; width:150px;  font-weight:normal; float:left; font-family:'Century Gothic'; font-size:15px; font-weight:bold; padding-left:8px; padding-top:3px;}


.modulePVG #reg_connentbg ul
{
list-style-type:none;
padding:0px;
margin-top:24px;
padding-bottom:0px;
}
.modulePVG #reg_connentbg ul li
{
background-image:url(../images/icon-black-right-arrow.png);
background-repeat:no-repeat;
background-position:0px 6px; 
float:left;
margin-left:5px;
padding-left:10px;
}

.modulePVG #reg_connentbg ul li a
{
color:#880172; width:200; text-decoration:none; font-family:'Century Gothic'; font-size:11px;  padding-left:0px;
}
.modulePVG #reg_connentbg ul li a:hover
{
text-decoration:underline; 
}
.Pvgbutton1 a
{
background-image:url(../../../events/buttons_03.png);
background-repeat:no-repeat;
height:29px;
float:left;
padding-top:7px;
padding-left:40px;
padding-right:15px;
font-family:"Century Gothic";
font-size:13px;
font-weight:bold;
text-decoration:none;
	}	

.Pvgbutton1 a:hover
{
background-image:url(../../../events/buttons_03.png);
background-repeat:no-repeat;
height:29px;
float:left;
padding-top:7px;
padding-left:40px;
padding-right:15px;
font-family:"Century Gothic";
font-size:13px;
font-weight:bold;

	}	
	


.Pvgbutton2 a
{
background-image:url(../../../events/buttons_05.png);
background-repeat:no-repeat;
height:29px;
float:left;
padding-top:7px;
padding-left:40px;
padding-right:19px;
font-family:"Century Gothic";
font-size:13px;
font-weight:bold;
text-decoration:none;
	}	

.Pvgbutton2 a:hover
{
background-image:url(../../../events/buttons_05.png);
background-repeat:no-repeat;
height:29px;
float:left;
padding-top:7px;
padding-left:40px;
padding-right:19px;
font-family:"Century Gothic";
font-size:13px;
font-weight:bold;

	}	
	

.Pvgbutton3 a
{
background-image:url(../../../events/buttons_07.png);
background-repeat:no-repeat;
height:29px;
float:left;
padding-top:7px;
padding-left:65px;
padding-right:15px;
font-family:"Century Gothic";
font-size:13px;
font-weight:bold;
text-decoration:none;

	}	

.Pvgbutton3 a:hover
{
background-image:url(../../../events/buttons_07.png);
background-repeat:no-repeat;
height:29px;
float:left;
padding-top:7px;
padding-left:65px;
padding-right:15px;
font-family:"Century Gothic";
font-size:13px;
font-weight:bold;
}	

.pressrelease{
	background-image:url(../../../events/bannner.png);
	background-repeat: no-repeat;
	height:78;
	width: 231px;}
	
	.pressrelease_title{
		margin: 0;
color: #F60;
text-decoration: none;
text-transform: none;
font-weight: bold;
font-size: 14px;
font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	padding:5px 5px 5px 5px;
	padding-left:12px;}
	
.pressrelease_title a{
		margin: 0;
color: #F60;
text-decoration: none;
text-transform: none;
font-weight: bold;
font-size: 14px;
font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}	


.pressrelease_link{
font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;	

	color:#212d94;
	margin-left:auto;
	margin-right:auto;	
	padding:0px 5px 20px 0px;	
	text-decoration:none;
	height:28px;
	width:215px;
	text-align:center;
}

.pressrelease_link{
font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;	

	color:#212d94;
	margin-left:auto;
	margin-right:auto;	
	padding:0px 5px 20px 0px;	
	text-decoration:none;
	height:28px;
	width:215px;
	text-align:center;
}

.pressrelease_link a{
font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;	

	color:#212d94;
	margin-left:auto;
	margin-right:auto;	
	padding:0px 5px 20px 0px;	
	text-decoration:none;
	height:28px;
	width:215px;
	text-align:center;
}

.pressrelease_link a:hover{
font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;	

	color:#212d94;
	margin-left:auto;
	margin-right:auto;	
	padding:0px 5px 20px 0px;	
	text-decoration:none;
	height:28px;
	width:215px;
	text-align:center;
}


.Pvgauditservices a{text-decoration:none;
 font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#fff; font-weight:bold;;
}


